/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
.container {
  width: 96%;
  max-width: 1600px;
}

.container.container-rev {
  width: 96% !important;
  max-width: 1600px !important;
  left: 0 !important;
}

.main-header .container {
  max-width: 1600px;
}

@media (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 96%) / 2) !important;
  }

  .no-stretch-left .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% + (100vw - 96%) / 2 / 2);
    overflow: hidden;
  }

  .no-stretch-left .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% - (100vw - 96%) / 2 / 2);
  }

  .no-stretch-right {
    padding-right: calc((100vw - 96%) / 2) !important;
  }

  .no-stretch-right .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% + (100vw - 96%) / 2 / 2);
    overflow: hidden;
  }

  .no-stretch-right .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% - (100vw - 96%) / 2 / 2);
  }

  .back-r-white>.vc_column-inner:after {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }

  .back-l-white>.vc_column-inner:after {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
}

.lqd-blog-post-style-7 .lqd-post-header {
  width: 96%;
}

@media screen and (min-width: 1666.67px) and (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1600px) / 2) !important;
  }

  .no-stretch-left .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% + (100vw - 1600px) / 2 / 2);
    overflow: hidden;
  }

  .no-stretch-left .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% - (100vw - 1600px) / 2 / 2);
  }

  .no-stretch-right {
    padding-right: calc((100vw - 1600px) / 2) !important;
  }

  .no-stretch-right .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% + (100vw - 1600px) / 2 / 2);
    overflow: hidden;
  }

  .no-stretch-right .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% - (100vw - 1600px) / 2 / 2);
  }

  .back-r-white>.vc_column-inner:after {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }

  .back-l-white>.vc_column-inner:after {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
}

@media screen and (min-width: 1666.67px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1600px;
  }
}

.copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.copy>div {
  font-size: 13px;
  line-height: 20px;
  width: 100%;
  display: inline-block;
}

.copy>div:first-child {
  text-align: left;
}

.copy>div:last-child {
  text-align: right;
}

::-moz-selection {
  color: #fff;
  background: #a07856;
}

::selection {
  color: #fff;
  background: #a07856;
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (max-width: 991.98px) {

  body p,
  .ld-fancy-heading ul li {
    font-size: 16px;
    line-height: 1.3;
  }
}

body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.lqd-cc {
  border-radius: 0;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .lity-content {
  background: var(--color-secondary);
}

.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.t-boxed {
  margin-bottom: 20px;
  padding: 30px 30px 0;
  border-width: 0 3px;
  border-style: solid;
  -o-border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
  border-image: -webkit-gradient(linear, left top, left bottom, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
  border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
}

.t-boxed:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: rgb(240, 127, 25);
  content: "";
}

@media (max-width: 991.98px) {
  .t-boxed-xs {
    padding: 0 30px 30px;
    border-width: 0 3px;
    border-style: solid;
    -o-border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
    border-image: -webkit-gradient(linear, left bottom, left top, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
    border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
  }

  .t-boxed-xs:after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: rgb(240, 127, 25);
    content: "";
  }
}

/* .lqd-head-sec-wrap,
.lqd-stickybar-wrap {
  display: inherit;
} */
.is-stuck .lqd-head-sec-wrap {
  background: var(--color-secondary);
}

/* .lqd-mobile-sec {
  display: none !important;
  visibility: hidden !important;
} */
.img-ab-right {
  -webkit-transform: scale(1.4) translate(9%, -31%);
  transform: scale(1.4) translate(9%, -31%);
}

.lqd-contact-form input {
  margin-bottom: 28px;
}

.lqd-contact-form .wpcf7-form-control-wrap {
  position: relative;
  margin-bottom: 10px;
}

.lqd-contact-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.wpcf7-not-valid-tip {
  position: absolute;
  top: -26px;
  right: 0;
  color: #dc3232;
}

.wpcf7-not-valid:not(.wpcf7-checkbox) {
  border: 1px solid #dc3232 !important;
}

.lqd-contact-form select,
.lqd-contact-form input,
.lqd-contact-form textarea,
.lqd-contact-form .ui-button.ui-selectmenu-button {
  -webkit-padding-start: 14px;
  padding-inline-start: 14px;
  -webkit-padding-end: 14px;
  padding-inline-end: 14px;
  position: relative;
}

.lity[data-modal-type=fullscreen] .lity-close {
  color: #fff;
}

.wpcf7-acceptance {
  position: relative;
}

.wpcf7-acceptance .wpcf7-list-item-label {
  display: inline-block;
  width: 100%;
  font-size: 13px;
  line-height: 18px;
  -webkit-padding-start: 10px;
  padding-inline-start: 10px;
}

.wpcf7-acceptance .wpcf7-list-item-label:before {
  background: #fff;
}

.wpcf7-acceptance .wpcf7-list-item-label:after {
  color: var(--color-primary) !important;
}

.particle-fixed {
  position: fixed !important;
  pointer-events: none;
}

.ld-fancy-heading ul {
  display: inline-block;
  position: relative;
  width: 100%;
  list-style-type: none;
}

.ld-fancy-heading ul li {
  padding-left: 10px;
  position: relative;
  margin-bottom: 6px;
}

.ld-fancy-heading ul li:after {
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #fff;
}

.founding-carousel-logo .wpb_single_image {
  max-width: 200px;
  text-align: center;
}

.breadcrumb,
.breadcrumbs {
  color: #fff;
}

.breadcrumb a,
.breadcrumbs a {
  font-weight: 600;
}

.breadcrumb a:hover,
.breadcrumbs a:hover {
  opacity: 0.6;
}

.breadcrumb span,
.breadcrumbs span {
  opacity: 1;
}

.breadcrumb>li:not(:last-child):after,
.breadcrumbs>li:not(:last-child):after {
  margin-top: 2px;
}

.page-template-page-nocta #pre-footer {
  display: none !important;
  visibility: hidden !important;
}

.carousel-item .lqd-pf-item-style-3 .lqd-pf-img {
  padding-top: 0%;
  aspect-ratio: 8/5;
}

.carousel-item .lqd-pf-cat {
  display: none !important;
}

.row-prodotti .lqd-fb-content {
  pointer-events: none;
}

.btn.btn-prodotti,
.btn.btn-brand {
  background-color: rgb(57, 57, 57);
  border-color: rgb(57, 57, 57);
  margin-bottom: 60px;
}

.btn.btn-prodotti:hover,
.btn.btn-brand:hover {
  background-color: #000000;
  border-color: #000000;
}

.btn.btn-prodotti .btn-icon,
.btn.btn-brand .btn-icon {
  font-size: 16px;
  margin-right: 10px;
}

.row-brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.row-brand .brand-logo-link {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-bottom: 30px;
  padding-right: 20px;
}

@media screen and (min-width: 767px) {
  .single-brand h4 {
    line-height: 25px;
  }
}

.wpcf7-form input[type=checkbox] {
  margin-bottom: 0;
}

.ui-selectmenu-menu .ui-menu-item-wrapper {
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .lqd-pf-grid .lqd-filter-dropdown {
    display: none !important;
  }
}

.header-topbar {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

@media (max-width: 991.98px) {
  .header-topbar>.container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .header-topbar .lqd-head-col {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
